<?php
require_once('../../include/class.inc.php');

$id=$_GET["id"];

$sql="delete from admin where id=".$id;

//echo $sql;
//echo exit;
//break;
$result=$my->data_work($sql); 

	  if ($result){                                        
	        echo("<script type='text/javascript'> alert('删除用户账号信息成功！');location.href='user.php';</script>");
            }
         else
             {
	echo("<script type='text/javascript'> alert('删除用户账号信息失败。');location.href='user.php';</script>");
             }






?>
